<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
    <header>

    </header>
    <h1>Header#1</h1>
    <main>
        <div class="img_wrapper float_left">
            <img  class="float_left"  src="images/бали1.jpg"
                                       alt="Bali"/>
        </div>


    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque consectetur
        debitis deserunt eius esse magni?</p>

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque consectetur
        debitis deserunt eius esse magni?</p>

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque consectetur
        debitis deserunt eius esse magni?</p>

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque consectetur
        debitis deserunt eius esse magni?</p>

        <h1>Header#2</h1>

        <div class="img_wrapper float_right">
        <img src="images/бали2.jpg" alt="Bali2"/>
</div>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
            Amet beatae esse ipsum nam ratione temporibus.</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet beatae esse ipsum
            nam ratione temporibus.</p>

    </main>

    
    <footer class="clear">
        Index
    </footer>
</div>


</body>
</html>